#access {
	display: block;
	background: #2b2b2b; /* Old browsers */
	background: -moz-linear-gradient(top, #2b2b2b 0%, #050505 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #050505)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2b2b2b 0%, #050505 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2b2b2b 0%, #050505 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2b2b2b 0%, #050505 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2b2b2b 0%, #050505 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#050505', GradientType=0 ); /* IE6-9 */
	height: 49px;
	width:100%;
	float:left;
}
#access ul {
	font-size: 13px;
	list-style: none;
	padding-left: 0;
	
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #fff;
	display: block;
	line-height:49px;
	padding:0 20px 0 20px;
	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul li { border-right:1px solid #454545; }
#access ul ul li { 
	border-right:0 none;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #272525;
	color: #fff;
	font-size: 13px !important;
	font-weight: normal;
	height: auto;
	line-height: 15px;
	padding: 8px 8px;
	width: 172px;
	text-transform:none;
	border-bottom:1px solid #454545;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #131212; 
	color:#FF6600;
}

#access li:hover > a, 
#access a:focus {
	background:#272525;
}
#access ul li:hover > ul {
	display: block;
}
#access a.current-menu-item {
	background: #272525; 
	color:#FF6600;
}


#menu-item-2006 { 
	border-right:0 none !important;
}


.menu {

	margin: 10px 0 0 10px;

	float: left;

}

#cssmenu {

	display: none;

	margin-top: 49px !important;

	position: absolute !important;

}

#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {

	margin: 0;

	padding: 0;

	border: 0;

	list-style: none;

	font-weight: normal;

	text-decoration: none;

	line-height: 1;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	position: relative;

	z-index: 1000;

}

#cssmenu a {

	line-height: 1.3;

}

#cssmenu {

	width: 100%;

}

#cssmenu > ul > li > a {

	padding-right: 40px;

	font-size: 25px;

	font-weight: bold;

	display: block;

	background: #000;

	color: #ffffff;

	border-bottom: 1px solid #454545;

	text-transform: uppercase;

}

#cssmenu > ul > li > a > span {

	background: #252424;

	padding: 10px;

	display: block;

	font-size: 13px;

	font-weight: 300;

}

#cssmenu > ul > li > a:hover {

	text-decoration: none;

}

#cssmenu > ul > li.active {

	border-bottom: none;

}

#cssmenu > ul > li.active > a {

	color: #fff;

}

#cssmenu > ul > li.active > a span {

	background: #252424;

}

#cssmenu span.cnt {

	position: absolute;

	top: 8px;

	right: 15px;

	padding: 0;

	margin: 0;

	background: none;

}

/* Sub menu */

#cssmenu ul ul {

	display: none;

}

#cssmenu ul ul li {

	border: 1px solid #e0e0e0;

	border-top: 0;

}

#cssmenu ul ul a {

	padding: 10px;

	display: block;

	color: #000;

	font-size: 13px;

}

#cssmenu ul ul a:hover {

	color: #b5d33d;

}

#cssmenu ul ul li.odd {

	background: #f4f4f4;

}

#cssmenu ul ul li.even {

	background: #fff;

}

.con-last { 
	border-right:0 none !important;
}


/*
     FILE ARCHIVED ON 18:57:28 Jul 08, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:00:16 Jun 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.662
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.052
  esindex: 0.011
  cdx.remote: 50.543
  LoadShardBlock: 220.21 (3)
  PetaboxLoader3.datanode: 488.166 (5)
  PetaboxLoader3.resolve: 836.75 (3)
  load_resource: 1292.897 (2)
*/